1228版本对于小程序是否有bug?
发布于 2 年前 作者 wcai 504 次浏览 来自 问答

mac版本

打开,有三种情况。一种可以运行,但是点击事件用不了。。。

另外两种运行不了。已经回退1。01.1712150了

能力不够,不会分析。谢谢体谅

1 回复

在项目详情中,把基础库版本选1.7.1 或者以上版本试试

应该是之前的基础库版本的问题

回到顶部